#album .bList{margin: 0;overflow: hidden;}
#album .bList >div{
    float: left;
    width: 25%;
}
#album .bList .mofd{margin:16px;position: relative;overflow: hidden;}
#album .bList .mofd a{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
}
#album .bList .mofd .photo{background-repeat:no-repeat;background-position:50% 50%;background-size: auto 100%;position: relative;transition: ease .3s;}
#album .bList .mofd:hover .photo{background-size: auto 95%;}
#album .bList .mofd .photo a img{width:100%}
#album .bList .mofd h3 {color:#fff;display:block;font-size: 18px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;text-align: center;transition: ease .3s;}
#album .bList .mofd:hover h3{
    letter-spacing: 1px;
}
#album-info{
	display: flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
#album-info::after {
	content: '';
	flex-grow: 999999999;
	-moz-flex-grow: 999999999;
	-ms-flex-grow: 999999999;
	-o-flex-grow: 999999999;
	-webkit-flex-grow: 999999999;
	min-width: 200px;
	height: 0;
}
/* bookBox */
#bookBox .wall { position: relative; overflow: hidden; display: block; }
#bookBox .wall-column { position: relative; float: left; width: 50%; display: block; box-sizing: border-box; }
#bookBox .wall-column .article { position: relative; margin: 15px; }
#bookBox .wall-column .album_box { box-shadow: 0 0 10px #c0c0c0; }
#bookBox .wall-column .article a { display: block; }
#bookBox .wall-column .article h3 { position: absolute; width: 100%; bottom: 0; left: 0; }
#bookBox .wall-column .article h3 a { margin: 10px; padding: 10px; background: rgba(255, 255, 255, .7); text-align: center; font-size: 18px; color: #444; }

/* album-info */
#bookBox .wall-column { width: calc(100% / 3); }
#bookBox .wall-column .album_box img { width: 100%; }



@media screen and (max-width: 1280px) {
	#bookBox .wall-column { width: 50%; }
}




@media screen and (max-width: 640px) {
#album .bList >div{
    width: calc(100% / 2);
}
#album .bList .mofd{    margin: 0 10px 50px 10px;}
#album .bList .mofd h3 a{font-size: 18px;}
#bookBox .wall-column { width: 100%; }
}


@media screen and (max-width: 480px) {
#album .bList .mofd{    margin: 0 6px 20px 6px;}
#album .bList .mofd h3{    margin-top: 5px;    font-size: 16px;}
}